<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>innotech</title>

    <meta property="og:site_name" content="" />
    <meta property="og:site" content="" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:type" content="article" />

    <meta name="description" content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses."
    />
    <meta name="keywords" content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android,innotech" />

    <link rel="shortcut icon" href="images/favicon_innotech.png" title="Favicon" />
    <!-- <link href="css/bootstrap.css" rel="stylesheet"> -->
    <link rel="stylesheet" href="css/bootstrap.min.rtl.css" />
    <link href="css/icon-font.css" rel="stylesheet" />
    <link href="css/onepage-scroll.css" rel="stylesheet" />
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css" />
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/custom.css" rel="stylesheet" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
</head>

<body onload="myFunction()" style="margin: 0">
    <div id="loader"></div>

    <div class="main" style="display: none" id="myDiv" class="animate-bottom">
        <section id="top_section" class="flex-container-wrapper cover">
            <div class="first-flex">
                <div class="text-logo">
                    <div class="text1-logo" id="qwer" data-toggle="tooltip" data-placement="top" title="Tooltip on bottom">
                        innotech
                    </div>
                    <div class="text2-logo">
                        innovation<span style="font-size: 35%; color: #575757"> </span
              >&<span style="font-size: 35%; color: #575757"> </span>technology
                    </div>
                </div>
                <div class="space-first-page">
                    <div class="flex-container-wrapper second-flex">
                        <p class="title-first-page">
                            یک استودیوی بین المللی استارتاپ مستقر در تهران
                        </p>
                        <p class="p4">
                            Innotech در سال 2015 تاسیس شد که ایده های عالی را به مشاغل سودآور تبدیل می کند. ما به عنوان بنیانگذاران همکاری نزدیک با کارآفرینان ، ارائه ایده های تأیید شده و یک کتاب اثبات شده برای اجرا. ما به یافتن محصول / بازار مناسب کمک می کنیم متناسب ، و استفاده
                            از سرمایه های انسانی و مالی ، و ما در انجام آن کارهای وقت گیر کمک می کنیم ، و آنها را در ایجاد مشاغل پایدار آزاد می کنیم.
                        </p>
                        <br />
                        <div class="button">
                            <a href="#" class="a-first">
                                <div class="btn btn-default btnportfolio" id="gotoportfolio">
                                    نمونه کارها
                                </div>
                            </a>
                            <a href="#">
                                <div class="btn btn-default btncontactus" id="gotocontactus">
                                    ارتباط با ما
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="section-first">
                    <a href="">
                        <div id="gotoadvantages">
                            <img src="images/arrow-innotech.png" class="arrow-page" />
                        </div>
                    </a>
                </div>
            </div>
        </section>
        <section class="cover2">
            <div class="section-header first-flex">
                <div class="advantages-space">
                    <p class="pheader">مزایا</p>
                </div>
                <div class="flex-container-wrapper second-flex">
                    <div class="row part-advantage">
                        <div class="
                  col-md-4 col-sm-6 col-xs-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/Business team.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">تیم تجاری</p>
                                <p class="textadvantages2">
                                    وجود یک تیم تجاری در کنار تیم توسعه ، خطر شکست استارت آپ ها را کاهش می دهد
                                </p>
                            </div>
                        </div>
                        <div class="
                  col-md-4 col-sm-6 col-xs-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/Cost Efficient.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">صرفه جویی در هزینه</p>
                                <p class="textadvantages2">
                                    استفاده از ماژول های ساخته شده قبلی و داشتن منابع مشترک انسانی برای بازدهی هزینه
                                </p>
                            </div>
                        </div>
                        <div class="
                  col-md-4 col-sm-6 col-xs-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/experenced-team.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">تیم باتجربه</p>
                                <p class="textadvantages2">
                                    اعضای اصلی تیم باتجربه با سابقه داخلی و بین المللی
                                </p>
                            </div>
                        </div>
                        <div class="
                  col-md-4 col-xs-6 col-sm-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/global market icon.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">بازار جهانی</p>
                                <p class="textadvantages2">
                                    با داشتن روابط بین الملل عالی ، به ما بیندیشید و جهانی عمل کنیم و محدود به مرزهای جغرافیایی نشویم.
                                </p>
                            </div>
                        </div>
                        <div class="
                  col-md-4 col-sm-6 col-xs-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/growt- power.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">اکوسیستم افزایش می یابد</p>
                                <p class="textadvantages2">
                                    محصولات جدید به سرعت مراحل اولیه خود را پشت سر می گذارند و با کمک اکوسیستم بزرگ شده ما رشد می کنند
                                </p>
                            </div>
                        </div>
                        <div class="
                  col-md-4 col-sm-6 col-xs-6
                  advantage-part
                  item-advantages
                ">
                            <img src="images/icon-advanteges/high-quality.png" alt="" class="center-block icon-advantages" />
                            <br />
                            <div class="height-advantages">
                                <p class="small-header">محصول با کیفیت بالا</p>
                                <p class="textadvantages2">
                                    تولید محصولات با کیفیت بالا مهمترین ارزشی است که به آن اعتقاد داریم
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="flex-container-wrapper cover3">
            <div class="section-header first-flex">
                <div class="space-how">
                    <p class="pheader">innotech چگونه کار میکند</p>
                </div>
                <p class="text-how-work">
                    هدف ما توسعه مکرر ایده ها به محصولات و سپس محصولات به شرکت ها است
                </p>
                <div class="flex-container-wrapper second-flex">
                    <div class="part-how">
                        <div class="row">
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-1.png" class="how-work" />
                                <p class="how-header">1. ایده ( مسئله / راه حل متناسب)</p>
                                <p class="text-fig">
                                    Innotech ایده های بدوی را مبتنی بر مشکلات دنیای واقعی با تمرکز در بازار فناوری اطلاعات ایران پرورش ، اعتبارسنجی و نهایی می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-2.png" class="how-work" />

                                <p class="how-header">2. تحقیقات بازار / مطالعه امکان سنجی</p>
                                <p class="text-fig">
                                    قبل از اجرای توسعه محصول ، تیم تجاری باتجربه ما امکان سنجی ، تحقیقات بازار و توسعه مشتری آن ایده را مطالعه می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-3.png" class="how-work" />

                                <p class="how-header">3. طراحی / طرح / توسعه (MVP)</p>
                                <p class="text-fig">
                                    تولید حداقل محصول مناسب ، راه اندازی ، اندازه گیری و تکرار تا زمانی که مطابق با بالاترین استانداردهای بین المللی به یک پیشنهاد ارزش منحصر به فرد ، تناسب محصول و بازار برسد. توسعه دهنده محصولات و برنامه ها ، UX
                                </p>
                            </div>

                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-4.png" class="how-work" />

                                <p class="how-header">
                                    4. ورود به بازار (تناسب محصول با بازار)
                                </p>
                                <p class="text-fig">
                                    شروع مجدد محصول تازه با متخصصان بازاریابی ، ASO ، SEO و .. و دسترسی به شبکه گسترده ای از محصولات ما و مشتری آنها ، ورود آرام بازار به بازار را تضمین می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-5.png" class="how-work" />

                                <p class="how-header">5.مقیاس / جمع آوری کمک مالی</p>
                                <p class="text-fig">
                                    استفاده از شبکه سرمایه گذاران و مشاوران ما برای کمک به استارت آپ در جمع آوری سرمایه و کسب و کار همیشه در حال رشد.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-6.png" class="how-work" />

                                <p class="how-header">6. خروج</p>
                                <p class="text-fig">
                                    اجازه می دهیم استارت آپ به سفر خود ادامه دهد زیرا ما با راه اندازی تیم عملیاتی ، فنی و مدیریتی وابسته به خود ، به اکوسیستم مناسب اطمینان می دهیم.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="flex-container-wrapper cover4">
            <div class="section-header first-flex">
                <div>
                    <p class="pheader pheader-for-padding">پلتفرم ها</p>
                </div>
                <div class="platform-spaces">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row part-platform">
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-4.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>جریان VOD </strong></h4>
                                    <p class="text-platform">
                                        یک پلت فرم موبایل و وب برای پخش ویدئو با قابلیت های عالی برای اطمینان از کیفیت
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-5.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform">
                                        <strong>موتور رزرو آنلاین</strong>
                                    </h4>
                                    <p class="text-platform">
                                        بستر های نرم افزاری برای رزرو پروازهای بین المللی و داخلی ، هتل ها ، اتومبیل ، بیمه و بسیاری دیگر از خدمات مرتبط با جهانگردی.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-3.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform">
                                        <strong>ردیابی مبتنی بر مکان </strong>
                                    </h4>
                                    <p class="text-platform">
                                        پلت فرم b2b & b2c بصورت آنلاین (مبتنی بر وب و موبایل) برای نظارت و ردیابی به صورت زنده بر روی نقشه.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                    item-platform
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-VAS.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>ادغام VAS </strong></h4>
                                    <p class="text-platform">
                                        تجربه گسترده در زمینه ادغام خدمات ارزش افزوده از ارائه دهندگان اصلی ارتباط از راه دور ایران با راه حل های آماده استفاده.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-6.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>VOIP Mobile SDK </strong></h4>
                                    <p class="text-platform">
                                        قابلیت های درون برنامه ای ، صوتی و ویدئویی را برای اتصال کاربران بین دستگاه ها از طریق IP با سیستم مدیریت صورتحساب اداری گسترده ، در راه حل های تلفن همراه خود بیاورید.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                    item-platform
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-2.png" class="icon-platform" />
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>Directory </strong></h4>
                                    <p class="text-platform">
                                        بسترهای راهنما برای هر زمینه کاری با امکان گسترش به بستر خرید توزیع شده با ویژگی های گسترده اداری.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div style="display: inline-block">
                                <p class="need">به اطلاعات بیشتری نیاز دارید؟</p>
                            </div>
                            <div class="btn btn-sm btncontactus-platform">
                                <a href="#9" id="gotocontact" class="word-contact">ارتباط با ما</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover5">
        <div id="main-portfolio">
          <div class="first-flex">
            <div>
              <p class="pheader pheader-for-padding">نمونه کار startup</p>
            </div>
            <div class="container portfolio-spaces">
              <div
                class="
                  flex-container-wrapper
                  col-md-12
                  portfolio-width portfolio-padding
                  second-flex
                "
              >
                <div class="row" id="row-portfolio">
                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="paykyab-project"
                    data-name="Peykyab"
                    data-description="Peykyab is the first online parcel delivery service provider via both Mobile & Web platforms in Iran. Peykyab is involved with monitoring, tracking and delivery of local parcels. With mission to enhance the delivery of small and medium size packages in Tehran.
Having different User and Rider apps for both iOS & Android also Web interface for Users and also Brokers, makes the Peykyab an enterprise level company and not just a startup.
"
                    data-url="peykyab.com"
                    data-logo="logo-peykyab.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-peykyab.png"
                      alt="peykyab"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">paykyab</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="mezons-project"
                    data-name="Mezons"
                    data-description="Rich directory of Mezons in each Iran as suppliers of Wedding Gowns, men, women and children dress, accessories, perfume and toiletries categories by the city of operation and their fields of work.  "
                    data-url="mezons.ir"
                    data-logo="logo-lish-3.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-3.png"
                      alt="mezons"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Mezons</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="mahoormedia-project"
                    data-name="Mahoormedia"
                    data-description="Mahoor is an Iranian marketplace for learning and teaching musical instruments online, where students from beginners to advance, master new skills by learning from an extensive library of courses taught by expert instructors.
"
                    data-url="mahoormedia.com"
                    data-logo="logo-lish-4.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-4.png"
                      alt="mahoormedia"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Mahoor media</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="lish-project"
                    data-name="Lish"
                    data-description="A comprehensive link management platform that provides variety of short link types built to fill the gaps of Iran’s Digital Advertising industry.
"
                    data-url="lish.ir"
                    data-logo="logo-lish.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish.png"
                      alt="lish"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">lish</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="karbin-project"
                    data-name="Karbin"
                    data-description="Karbin is a unique job search app starting up its way in the job market! Karbin is Integrated with both MCI, MTN VAS platforms."
                    data-url="mykarbin.com"
                    data-logo="logo-lish-5.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-5.png"
                      alt="karbin"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Karbin</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="mahmoole-project"
                    data-name="Mahmoole"
                    data-description="Small and Large package delivery for intercity and intracity platform on both iOS and Android devices with an comprehensive web management console for Brokers."
                    data-url="mahmoole.com"
                    data-logo="logo-lish-6.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-6.png"
                      alt="mahmooole"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Mahmoole</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="mahoormelody-project"
                    data-nameportfolio="Mahoormelody"
                    data-description="Mahoor melody is an educational content based mobile application for musical instruments by taking advantages of Career Billing Service of Telecommunication Providers in Iran."
                    data-url="mahoormelody.com"
                    data-logo="logo_melody.png"
                  >
                    <img
                      src="images/logo-portfolio/logo_melody.png"
                      alt="mahoor melody"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Mahoor melody</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    data-target="menaxpo-project"
                    data-name="Menaxpo"
                    data-description="Middle East and North Africa (Mena) exhibition directory, helping you maximise meeting opportunities and advance planning at Mena events."
                    data-url="menaxpo.com"
                    data-logo="logo-lish-2.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-2.png"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Menaxpo</h4>
                  </div>

                  <div
                    class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                    id="icon-starthub"
                    data-target="starthub-project"
                    data-name="Starthub"
                    data-description="Hub For Startups
A database of the startup ecosystem consisting of investors, incubators and startups. Startup.pro is the destination for discovering industry trends, investments, and news about hundreds of thousands of public and private companies in Iran.
"
                    data-url="starthub.pro"
                    data-logo="logo-lish-1.png"
                  >
                    <img
                      src="images/logo-portfolio/logo-lish-1.png"
                      alt="starthub"
                      class="icon-portfolio"
                    />
                    <h4 class="portfolio-name">Starthub</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div id="result"></div>
      </section>

      <section class="flex-container-wrapper cover9">
        <div class="section-header first-flex">
          <div>
            <p class="pheader pheader-for-padding">ارتباط با ما</p>
          </div>
          <div class="contact-spaces">
            <div class="flex-container-wrapper second-flex">
              <div class="row col-md-12 part-footer">
                <div class="col-md-6 col-sm-12">
                  <form
                    id="contact-us-form"
                    class="form row form-contactus"
                    method="post"
                  >
                    <div class="form-group row">
                      <div class="col-md-12 col-sm-12">
                        <input
                          type="text"
                          class="form-control input-contact input-contact1"
                          placeholder="نام"
                          required
                          tabindex="-1"
                          name="name"
                          id="name"
                        />
                        <span class="text-danger" id="name_error"></span>
                      </div>
                    </div>
                    <div class="form-group row">
                      <div class="col-md-12 col-sm-12">
                        <input
                          type="email"
                          class="form-control input-contact"
                          placeholder="ایمیل"
                          name="email"
                          tabindex="-1"
                          id="email"
                        />
                        <span class="text-danger" id="email_error"></span>
                      </div>
                    </div>
                    <div class="form-group row">
                      <div class="col-md-12 col-sm-12 col-xs-12">
                        <select
                          class="select-division select-contact form-control"
                          name="state"
                          tabindex="-1"
                          id="state"
                        >
                          <option value="" disabled selected>زمینه کاری</option>
                          <option value="0">خرید</option>
                          <option value="1">بازاریابی</option>
                          <option value="2">توسعه دهنده</option>
                          <option value="3">مدیریت</option>
                          <option value="4">امور بین المللی</option>
                        </select>
                        <span class="text-danger" id="state_error"></span>
                      </div>
                    </div>
                    <div class="form-group row">
                      <div class="col-md-12 col-sm-12 col-xs-12">
                        <textarea
                          class="form-control textarea-contact"
                          rows="4"
                          id="message"
                          placeholder="پیام"
                          tabindex="-1"
                          name="message"
                        ></textarea>
                        <span class="text-danger" id="message_error"></span>
                      </div>
                    </div>
                    <div class="form-group">
                      <button
                        class="btn btn-default btn-contact-us"
                        type="submit"
                        id="send_button"
                      >
                        ارسال
                      </button>
                    </div>
                  </form>
                </div>
                <div class="col-md-offset-1 col-md-5 col-sm-12 text-contactus">
                  <div>
                    <p class="hcontact">دفتر تهران:</p>
                    <p class="text-contact">
                      تهران ،خیابان شریعتی ،کوچه پل رومی ،پلاک 16
                    </p>
                  </div>
                  <div>
                    <p>
                      <span class="hcontact">تلفن: </span
                      ><span class="text-contact">+98 21 22394928</span>
                    </p>
                  </div>
                  <br />
                  <div>
                    <p class="hcontact">دفتر استانبول:</p>
                    <p class="text-contact">
                      Sultaniye Mah. Doğan Araslı Blv. No:150 HANPLUS iş Merkezi
                      Kat:12 Daire:315 ESENYURT
                    </p>
                  </div>
                  <div>
                    <p>
                      <span class="hcontact">تلفن: </span
                      ><span class="text-contact">+90 212 4500491</span>
                    </p>
                  </div>
                  <br />
                  <div>
                    <img
                      src="images/email.png"
                      alt="Email: info [At] theinnotech [Dot] net"
                      class="email"
                    />
                  </div>
                  <div>
                    <a
                      href="https://www.linkedin.com/company/13242910/"
                      target="_blank"
                    >
                      <img
                        src="images/linkedin_connect_button-737c00b3f01ab180cfbbe12b7d50868022a1036791aaacb1e8f0c5dd0c7bc36d .png"
                        class="img-linkedin"
                      />
                    </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copy-footer">
                <p class="copyright-contact-us">Copyright 2018 innotech</p>
            </div>
    </div>
    </section>
    </div>

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.onepage-scroll.min.js"></script>
    <script src="js/jquery.matchHeight.js" type="text/javascript"></script>
    <script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>
    <link rel="stylesheet" type="text/css" href="fancybox-master/dist/jquery.fancybox.min.css" />
    <script src="fancybox-master/dist/jquery.fancybox.min.js"></script>

    <script>
        $(".part-portfolio").click(function() {
            $("#row-portfolio").hide();
            $(".pheader").hide();

            var html = $("#template_detail").html();

            var name = $(this).data("name");
            var url = $(this).data("url");
            var description = $(this).data("description");
            var logo = $(this).data("logo");

            html = html.replace("||name||", name);
            html = html.replace("||url||", url);
            html = html.replace("||description||", description);
            html = html.replace("||logo||", logo);

            $("#result").empty();
            $("#result").html(html);
            $("#detail-portfolio").show();
        });

        $(document).on("click", "#back-icon", function() {
            $(".detail-portfolio").hide();

            $("#row-portfolio").show();
            $(".pheader").show();
            $("#main-portfolio").show();
        });

        var myVar;

        function myFunction() {
            myVar = setTimeout(showPage, 1000);
        }

        function showPage() {
            document.getElementById("loader").style.display = "none";
            document.getElementById("myDiv").style.display = "block";
        }

        var oldErrors = {};

        $(".main").onepage_scroll({
            sectionContainer: "section",
            easing: "ease",

            animationTime: 500,
            pagination: true,
            updateURL: false,
            beforeMove: function(index) {
                if ($("#top_section").hasClass("active")) {
                    $(".onepage-pagination").hide();
                } else {
                    $(".onepage-pagination").show();
                }
                $(".bs-tooltip-top").remove();
            },
            afterMove: function(index) {},
            loop: false,
            keyboard: true,
            responsiveFallback: false,

            direction: "vertical",
        });

        var dots = $(".onepage-pagination").children();
        var sections = [
            "خانه",
            "Advantages",
            "How innotech Works",
            "Platforms",
            "Startup Portfolio",
            "Contact Us",
        ];
        var i = 0;
        dots.each(function(item) {
            var dot = $(this).children()[0];
            $(dot).tooltip({
                title: sections[i],
                trigger: "hover",
                placement: "left",
            });
            i++;
        });

        var webIcons = $(".web-icon");
        var androidIcons = $(".android-icon");
        var iosIcons = $(".ios-icon");
        webIcons.each(function() {
            $(this).tooltip({
                title: "Website",
                trigger: "hover",
                placement: "bottom",
            });
        });
        androidIcons.each(function() {
            $(this).tooltip({
                title: "Android Application",
                trigger: "hover",
                placement: "bottom",
            });
        });
        iosIcons.each(function(item) {
            $(this).tooltip({
                title: "iOS Application",
                trigger: "hover",
                placement: "bottom",
            });
        });

        $("#gotoportfolio").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='5']").click();
        });
        $("#gotocontactus").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='6']").click();
        });
        $("#gotoadvantages").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='2']").click();
        });
        $("#gotocontact").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='6']").click();
        });
        if ($("#top_section").hasClass("active")) {
            $(".onepage-pagination").hide();
        } else {
            $(".onepage-pagination").show();
        }

        function myLoop() {
            setTimeout(function() {
                $("#gif").attr("src", "images/down.gif");

                myLoop();
            }, 4000);
        }

        myLoop();

        $(".owl-carousel").owlCarousel({
            loop: true,
            dots: true,
            items: 1,
            margin: 10,
        });

        $(function() {
            $(".item-platform").matchHeight();
        });

        $(function() {
            $(".item-advantages").matchHeight();
        });

        $(function() {
            $(".item-how").matchHeight();
        });

        $(function() {
            $(".item-advantages").matchHeight();
        });

        // prevent tab from going to input field
        $(document).ready(function() {
            var browserWidth = window.innerWidth;
            var regexp = /([a-zA-Z]+)=[0-9]+/g;
            var cookies = document.cookie;
            var match;
            while ((match = regexp.exec(cookies))) {
                if (match[1] === "browserWidth") {
                    match = true;
                    break;
                }
                match = false;
            }

            if (!match) {
                document.cookie = "browserWidth=" + browserWidth;
            }

            $(window).on("resize", function() {
                if (window.innerWidth < 1024 || browserWidth < 1024) {
                    document.cookie = "browserWidth=" + window.innerWidth;
                    location.reload();
                }
            });

            $(".part-portfolio").click(function() {
                var target = $(this).data("target");
                $("#main-portfolio").hide();
                $(".detail-portfolio").show();
            });

            document.body.onkeydown = function(event) {
                if (event.keyCode === 9) event.preventDefault();
            };
            $("#contact-us-form").on("submit", function(event) {
                event.preventDefault();
                var sendButton = $("#send_button");
                sendButton.attr("disabled", "disabled");
                sendButton.html("loading").removeClass("btn-danger");
                var ajaxConfig = {
                    url: window.location.href,
                    method: "POST",
                    data: $("#contact-us-form").serialize(),
                };
                $.ajax(ajaxConfig).always(function(response) {
                    for (var error in oldErrors) {
                        if (oldErrors.hasOwnProperty(error)) {
                            $("#" + error + "_error").html("");
                        }
                    }
                    switch (response.status) {
                        case "success":
                            sendButton
                                .html("Contact Us Form Sent Successfully")
                                .removeClass("btn-danger")
                                .addClass("btn-success");
                            break;
                        case "failed":
                            oldErrors = response.errors;
                            for (var error2 in response.errors) {
                                if (response.errors.hasOwnProperty(error2)) {
                                    $("#" + error2 + "_error").html(response.errors[error2]);
                                }
                            }
                            sendButton
                                .html("Try again")
                                .addClass("btn-danger")
                                .removeAttr("disabled");
                            break;
                        default:
                            sendButton.html("Server Error").addClass("btn-danger");
                    }
                });
            });
        });

        $().fancybox({
            selector: '[data-fancybox="gallery"]',
            loop: true,
        });
    </script>

    <script type="text/template" id="template_detail">


        <div class="detail-portfolio" style="display:none;">

            <p class="pheader-portfolio2">
                portfolio > ||name||
            </p>

            <div class="row part-portfolio2" style="width: 85%;margin: auto">

                <div class="col-lg-2 col-md-1 col-sm-12 col-xs-12 part1">
                    <a href="#"><img src="images/icon-back-innotech.png" id="back-icon"></a>
                </div>

                <div class="col-lg-9 col-md-10 col-sm-12 col-xs-12">

                    <div class="row">

                        <div class="col-lg-2 col-md-2 col-sm-12">
                            <img src="images/logo-portfolio/||logo||" class=" icon-portfolio ">
                            <h4 class="portfolio-name">||url||</h4>
                        </div>

                        <br>

                        <div class="col-lg-10 col-md-10 col-sm-12 ">
                            <p class="text-platform2">||description||</p>

                            <div class="row part-social-portfolio">
                                <div class="col-md-3 col-sm-4 part-btn-product">
                                    <div class="btn btn-default btn-product ">Website</div>
                                </div>
                                <div class="col-md-3 col-sm-4 part-btn-product">
                                    <div class="btn btn-default btn-product "><i class="fa fa-android fa-lg" aria-hidden="true"></i> Google play
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-4 part-btn-product">
                                    <div class="btn btn-default btn-product "><i class="fa fa-apple fa-lg" aria-hidden="true"></i> Appstore
                                    </div>
                                </div>
                            </div>

                            <br>

                            <div class="row parent-container">
                                <div class="col-md-4 column">
                                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #1">
                                        <img src="images/1.PNG" alt="" />
                                    </a>
                                </div>


                                <div class="col-md-4 column">
                                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #2">
                                        <img src="images/1.PNG" alt="" />
                                    </a>
                                </div>


                                <div class="col-md-4 column">
                                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #3">
                                        <img src="images/1.PNG" alt="" />
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </script>
</body>

</html>